Subject: cdk-src.tar.gz installation failed
From: [email-masked] (Martin Schrape)

31 Aug 1997 08:45:27 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BCB3B4.09942440.cygnus.gnu-win32@MS>
Mime-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
Original-To: "[email-masked]'" <[email-masked]>
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id EAA11115
Original-Sender: [email-masked]

I have a problem unzipping the b18 cdk-src.tar.gz archive.
I have already downloaded it twice. The first was 27,561,754 bytes the 2nd 27,666,697. The first one can be unzipped with Winzip 6.0 and 6.2 but I get only about 26Mbyte. A lot of files are missing like the winsup directory. gzip failed on this archive with an crc error. On the 2nd archive Winzip and gzip failed (invalid compressed data--format violated). Before starting another download try and paying another $3/MB to my provider I would like to know if someone knows this problem and a workaround.

--martin 

---------------------------------------------------------------
Martin Schrape                           [email-masked]
Senior Software Engineer                 Tel: +49 89 315 891-34
Atomika Instruments GmbH                 Fax: +49 89 315 59 21
Bruckmannring 40                         
85764 Oberschleissheim/Munich, Germany
---------------------------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".